<span style="font-size: small">Auf dieser Seite wurden Font Awesome Icons verwendet und diese modifiziert. Die
Icons sind unter der <a href="https://fontawesome.com/license">Font Awesome Pro License</a> lizensiert.</span>